#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
textZoomLabelOriginal=%zoom% % (Originalgr\u00F6\u00DFe)
textZoomLabelOther=Andere (%zoom% %) ...
droponhomemsg=Wollen Sie dieses Dokument als Ihre neue Startseite festlegen?
textZoomValues=50,75,90,100,120,150,200
startup.homepage_override_url=http://www.kairo.at/mozilla/release/m16.html
wallet.TutorialFromMenu=chrome://communicator/locale/wallet/privacy.html
jserror=Ein Fehler ist auf dieser Seite aufgetreten. Doppelklicken Sie hier f\u00FCr Details.
droponhomebutton=Einen Link oder eine Datei ablegen, um darauf Ihre Anfagsseite festzulegen
intl.charset.default=ISO-8859-1
openFile=\u00D6ffne Datei
general.useragent.locale=de-AT
dontremindme=Immer \u00FCberp\u00FCfen, wenn eine Adresse auf die "Startseite"-Schaltfl\u00E4che gezogen wird. (Dies kann auch in der 'Navigator'-Kategorie der Einstellungen gesetzt werden)
webmailKeyword=http://webmail.netscape.com
quoteKeyword=keyword:quote [Geben Sie Symbol hier ein]
intl.accept_languages=de, en
careerKeyword=keyword:[Ihre Stadt] careers
intl.charset.detector=
textZoomLabel=%zoom% %
textZoomValueOther=300
droponhomeokbutton=Startseite setzen
intl.charsetmenu.mailedit=ISO-8859-1, ISO-8859-15, armscii-8, ISO-8859-4, ISO-8859-14, ISO-8859-2, GB2312, Big5, KOI8-R, windows-1251, KOI8-U, ISO-8859-7, ISO-2022-JP, EUC-KR, ISO-8859-10, ISO-8859-3, TIS-620, ISO-8859-9, UTF-8, VISCII
nv_done=Dokument: \u00DCbermittelt (%elapsed% Sek.)
textZoomMenuLabel=Textgr\u00F6\u00DFe (%zoom% %)
homePageDefault=http://www.kairo.at/mozilla/
textZoomAccessKeys=5,7,9,z,1,0,2
linkHREFLabel=Adresse:
wallet.TutorialFromPrefs=chrome://communicator/content/wallet/privacy.xul
browser.startup.homepage=http://www.mozilla.org/
linkTargetLabel=Link wird ge\u00F6ffnet in:
intl.charsetmenu.browser.more5=iso-8859-8
intl.charsetmenu.browser.static=iso-8859-1
intl.charsetmenu.browser.more4=armscii-8, tis-620, ibm857, iso-8859-9, x-mac-turkish, windows-1254, x-viet-tcvn5712, viscii, x-viet-vps, windows-1258
intl.charsetmenu.browser.more3=gb2312, x-gbk, hz-gb-2312, big5, x-euc-tw, euc-jp, iso-2022-jp, shift_jis, euc-kr
intl.charsetmenu.browser.more2=iso-8859-4, iso-8859-13, windows-1257, ibm852, iso-8859-2, x-mac-ce, windows-1250, x-mac-croatian, ibm855, iso-8859-5, iso-ir-111, koi8-r, x-mac-cyrillic, windows-1251, ibm866, koi8-u, x-mac-ukrainian, x-mac-romanian
keywordList=http://home.netscape.com/escapes/keywords
intl.charsetmenu.browser.more1=iso-8859-1, iso-8859-15, ibm850, x-mac-roman, windows-1252, iso-8859-14, iso-8859-7, x-mac-greek, windows-1253, x-mac-icelandic, iso-8859-10, iso-8859-3
wallet.Server=http://www.mozilla.org/wallet/tables/
browser.throbber.url=http://www.mozilla.org/
textZoomStepFactor=1.5
droponhometitle=Startseite setzen
droponhomemsg2=als Ihre neue Startseite festlegen?
droponhomemsg1=Wollen Sie
shopKeyword=keyword:shop [Produkt]
droponhomemsg_thedocument=diese Adresse
wallet.Samples=http://www.mozilla.org/wallet/samples/
defaultStatus=
localKeyword=keyword:zip [Ihre PLZ]
fallbackDefaultSearchURL=http://search.netscape.com/cgi-bin/search?charset=UTF-8&search=
